/*
Theme Name: minibieb child theme
Template: minibieb
Theme URI: http://preview.ait-themes.com/directory/wp1
Author: AitThemes
Author URI: http://www.ait-themes.com
Description: Follow us on <a href="http://themeforest.net/user/ait/follow">Themeforest</a> or <a href="http://twitter.com/AitThemes">Twitter</a>
Version: 4.20
License: GNU General Public License
License URI: http://www.gnu.org/licenses/gpl.html
*/

@import url("../minibieb/style.css");


.woocommerce-loop-product__title {
    font-size: 1em !important;}

#dir-searchinput-location {display: none !important;}

#dir-searchinput-text {
	width: 367px !important;
	max-width: 367px; 
}

.page-id-489 #directory-search { display: none;}

.page-id-489 #directory-search { display: none;}